[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 165/77, июнь 2020 г.
Number=1.0
Date=27.06.2025 17:11:58
Developer=
Copyright=
CategoryNB=4
Year=2020
Period_Type=1
Period=6
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477211
IdGroup=477211
Month=6
Year=20
Crypting=1
KeyType=Sign
